body {
	background:#676B7B url(images/winter-back.jpg);
	color:#fff;
}
h1,h2,h3,h4,h5,h6 {
	color:#656C87;
}
acronym, abbr {
	border-bottom:1px dashed #eee;
}
a abbr,a acronym {
	border-bottom:none;
}
blockquote {
	border-left:1px solid #D0CFF7;
}
pre {
	background:#EDEEF3;
}
legend {
	background:#DEE2F0;
	color:#4f4f4f;
	border-width:1px;
	border-style:solid;
	border-color:#E6E8F4 #CCCDDC #CCCDDC #E6E8F4;
}
fieldset {
	background:#EAEBF6;
	color:#4b4b4b;
	border:1px dashed #CFD0D6;
}
fieldset fieldset {
	background:#fff;
}
input,textarea {
	background:#FAFAFA;
	color:#000;
	border:1px solid #ccc;
}
input:focus,input.focus,textarea:focus,textarea.focus {
	background:#fff;
	color:#404040;
	border-color:#449E91;
}
ins {
	text-decoration:none;
}
table,th,td {
	border:1px solid #B8B5A9;
}
th {
	background:#E5DACA;
	color:#5A472A;
}
a {
	color:#3A5988;
}
a:visited {
	 color:#735F5F;
}
a:active,a:focus {
	background-color:#FED471;
	color:#000;
}
a img {
	border:1px solid #EDEAE8;
}
a:hover img,a:active img,a:focus img {
	border-color:#3A5988;
}

/* LAYOUT */
#skiplinks a,a:active,a:focus {
	background:#FED471;
	color:#000;
}
#skiplinks a {
	border:1px solid #404040;
}

/* HEADER */
#header {
	background:#CBD1E7 url(images/winter.jpg) repeat-x;
}
#blogtitle,#blogtitle a {
	color:#003;
}
#blogtitle {
	background:url(images/winter-title.gif) no-repeat top right;
}

.top_nav ul {
	background:#575B63;
	border-bottom:1px solid #494A4E;
}
.top_nav a {
	color:#f4f4f4;
}
.top_nav a:hover,.top_nav .current_page_item a,.top_nav .current_page_ancestor a {
	background:#13283F;
}
.top_nav a:active,.top_nav a:focus,.sidebar a:active,.sidebar a:focus,.content a:active,.content a:focus,
.top_nav .current_page_item a:active,.top_nav .current_page_item a:focus {
	background-color:#FED471;
	color:#000;
}

/* SIDEBAR */
.sidebar {
	background:#DADDEF;
	color:#404040;
}
.sidebar ul li {
	 color:#505058;
}
.sidebar a {
	color:#3C4651;
}
.sidebar a:active,.sidebar a:focus {
	background-color:#FED471;
	color:#000;
}

/* CONTENT */
#content {
	background:#fff;
	color:#606060;
	border:1px solid #404040;
}
.indx {
	border-bottom:1px dashed #ddd;
}
#content ul li {
	list-style-image:url(images/snowflake.jpg);
}
/* no list bullets */
#content .no_bullet li,#content .search_results li,#content .commentlinks li {
	list-style-image:none;
	list-style:none;
}
.sticky {
	background:#F6F5EA;
	border:1px dashed #BFC9DE;
}
.sticky h2 {
	background:url(images/sticky.png) no-repeat top right;
}
.sub_pages {
	background:#EEEEF8;
	border:1px dashed #B4B9C4;
}
#content .sub_pages li {
	list-style-image:url(images/page.png);
}
#content a:active,#content a:focus {
	background-color:#FED471;
	color:#000;
}

/* pagination */
.prevnext .newer a {
	background:url(images/left.gif) no-repeat center left;
}
.prevnext .older a {
	background:url(images/right.gif) no-repeat center right;
}
.prevnext li a:active,.prevnext li a:focus {
	background-color:#FED471;
	color:#000;
}

/* FOOTER */
.rss {
	background:transparent url(images/rss.gif) no-repeat top left;
	color:#fff;
}
.rss:hover,.rss:active,.rss:focus  {
	background:transparent url(images/rss.gif) no-repeat bottom left;
	color:#D1FDA5;
}


/*COMMENTS */
#content #commentlist li,#content .rss-trackback li {
	list-style-image:none;
	list-style:none;
}
#commentlist .even {
	background:#EAEBF6;
	color:#4b4b4b;
	border:1px solid #CFD0D6;
}
#commentlist .odd {
	background:#F2F2FF;
	color:#606060;
	border:1px solid #ddd;
}
#commentlist .bypostauthor {
	background-image:url(images/flag.gif);
	background-repeat:no-repeat;
	background-position:top right;
}
#commentlist .reply-edit li {
	background-color:transparent;
	border:none;
}

/* submit buttons */
.submit {
	background:#676B7B;
	color:#fff;
	border-width:1px;
	border-style:solid;
	border-color:#9396A4 #555 #555 #9396A4;
}

/* OTHER */
.error {
	color:#A22F2F;
}
